.section {
    width: 100%;
    margin: 0 auto;
    padding: 0 50px;
    
}

.slider {
    position: relative;
    /* padding-bottom: 40px; */
}

.swiper {
    position: relative;
    padding-bottom: 40px; /* Si paginations OFF => A suppr*/
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.swiper-button-prev{
    left: -35px !important;
}

.swiper-button-next{
    /* padding-left: 75px; */
    right: -35px !important;
}

.swiper-button-prev::after, .swiper-button-next::after{
    color: var(--color-green);
}

.swiper-pagination-bullet-active{
    background: var(--color-green);
}

/* *************** CSS POUR Tablette / Ordinateur *************** */
/* XXX plus grand ou égale à XXXpx */
/* Tablette ≥ 426px */
@media screen and (min-width: 426px) {
    .section {
        width: 75%;
        height: 75%;
    }
}

/* LapTop (NoteBock) ≥ 769px */
@media screen and (min-width: 769px) {
    .section {
        width: 75%;
        height: 50%;
    }
}

/* Desktop ≥ 1025px */
@media screen and (min-width: 1025px) {
    .section {
        width: 45%;
        height: 30%;
    }
}